<?php
/*
Template Name: Photo Album

If you want to customize the look and feel of your photo album, follow these steps. You'll
probably need a good understanding of HTML and CSS!

1. Rename this file to "photos.php" and place it into your current active theme's directory
2. Copy albums-index.html, album.html, photo.html, and header.html into the same directory
3. Customize the CSS in header.html to your liking.
4. That's it :)

- albums-index.html shows all your Flickr sets (aka albums)
- album.html displays a highlight photo and all the photos for an album
- photo.html displays one photo, along with next and previous photo links 

*/

get_header();

// load the appropriate albums index, album's photos, or individual photo template.
include(dirname(__FILE__).'/'.$photoTemplate);

get_footer();
?>